Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Web browser for prime security

Hi everyone

Hope you could help me with this.

I installed a few month ago an ASA 5515-X with Prime Security, so far I manage to configure the Prime Security using my Firefox Browser. but today I´m not able to access it. The page load partially, I´m able to see the tab names, but the information is not loading, I can not create new policies or edit the ones that already exist.

I also tried to access it from Internet Explorer and Chrome, same issue.

What are the pre-requisites for the browsers to load the Prime Security site?

We already update Java, Internet Explorer. We are using windows 8 on the PC that needs to manage this module.

Best Regards

Alvaro Rugama

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Web browser for prime security

Alvaro.

Assuming you are running PRSM on the ASA ("on-box" mode), you must first upgrade the ASA software to 9.1(3). This is noted in Table 1 of the PRSM 9.2 Release Notes and the ASA CX - PRSM Compatibility Guide.

Once you have done that, launch PRSM and then apply the system upgrades as directed in the PRSM User Guide. The process will include copying the large system files (one for the CX module itself and another for the PRSM UI) into the GUI and applying the upgrades.

9 REPLIES

Web browser for prime security

Alvaro-

What version of PRSM are you running?

Hall of Fame Super Silver

Web browser for prime security

PRSM 9.1 is tested with eithe Firefox 11 or IE with Chrome frames. Reference

9.2 is tested with Firefox 22 or Chrome 17 (Windows 7 or OS X) and IE 9 (64-bit on Windows 7). Reference.

I'd encourage you to upgrade to 9.2 if you're not already running it. In addition to better browser compatibility, the user interface is significantly improved.

New Member

Web browser for prime security

Hi everyone..

Thank you for your reply.

I change the Pc, right now I´m using a Windows 7 (32 bits). The page load successfully, but when I tried to edit a policy clicking edit, nothing happens. Same problem when trying to add, move up or down and delete a policy.

I tried several computers, same issue on all of then with Mozilla, Chrome and IE.

I´m using PRSM 9.1

I´m trying to update it to 9.2; I´m having space issues, can´t load the image of the ASA, because I need to update the ASA first. but I don have enough space on memory. Need a window of time to do this right now.

Have a question, if this equipoment has a 80Gb hard disk, and I'm getting the error that can upload the ASA image, this means, that the image is not kept on the hard disk?

Hope you can undestand me

Best Regards

Web browser for prime security

The upgrade path should be PRSM first, then the ASA, then the CX module. What image are you upgrading to the ASA? The only thing that should go to the ASA flash is the asa913-k8.bin file. The larger images; prsm-sys-9.2.1.2-52.pkg and asacx-sys-9.2.1.2-52.pkg get uploaded in PRSM (under Upgrade). Those images are stored on the hard disk.

New Member

Web browser for prime security

Hi Collin

I was reading the release note in order to upgrade the PRSM, it saids that PRSM 9.2 needs the ASA to be on version 9.1.3; my ASA is on 9.1.1

I guess I need to update the ASA first, or I´m wrong?

The flash has the files that came with from Cisco, don´t want to erase any file; so, when I tried to upload the ASA image to flash, I can´t because don´t have enough space for a 700Mb file... need to erase the workin image and put the new one.

Best Regards

Web browser for prime security

If you upgrade the ASA first, it will be removed from PRSM and you will have to re-add it. The ASA image is 36MB, not 700. The 700mb files are for PRSM and CX and they get installed via PRSM. They will never fit on the ASA.

New Member

Web browser for prime security

My bad

I don´t know why the Cisco Site take me to this link

http://software.cisco.com/download/release.html?mdfid=284325223&softwareid=284399944&release=9.2.1-2&relind=AVAILABLE&rellifecycle=&reltype=latest

don´t know what it is, but is 700Mb. I already download the correct image.

So, first I need to update PRSM?

Thank you so much for this information

Best Regards

Hall of Fame Super Silver

Web browser for prime security

Alvaro.

Assuming you are running PRSM on the ASA ("on-box" mode), you must first upgrade the ASA software to 9.1(3). This is noted in Table 1 of the PRSM 9.2 Release Notes and the ASA CX - PRSM Compatibility Guide.

Once you have done that, launch PRSM and then apply the system upgrades as directed in the PRSM User Guide. The process will include copying the large system files (one for the CX module itself and another for the PRSM UI) into the GUI and applying the upgrades.

New Member

Web browser for prime security

Thank you so much all of you for the support

I upgrade the ASA and PRSM ("on-box") correctly.

Just need to upgrade the ASA in three steps, because I was having the CFG error, upgrade first from 9.1.1 to 9.1.2, then to 9.1.4

PRSM from 9.1.1 to 9.2.1

The Web UI change a lot, but I like it.

Thank you again

Best Regards

853
Views
5
Helpful
9
Replies